Subject: Re: [CODE4LIB] CouchDB

From: Mark Jordan <[email-masked]>
Date: Tue, 17 Mar 2009 08:00:29 -0700

Hi Phil,

I'm starting to play with CouchDB myself, mainly as a way of learning about schemaless databases. Have you seen the book that is being written, http://books.couchdb.org/relax/ ? So far it's got a pretty good set of up-and-running instructions and some basic howtos.

Mark

----- "phil cryer" <[email-masked]> wrote:

> Hey all, I just started experimenting with CouchDB the other day, and
> it's pretty cool.  With the amount of data the Botanical Heritage
> Library (BHL) is carrying, this may be an option for the future. 
> Does
> anyone have any experience with it, or any pointers to a good howto,
> or basic setup/usage case?  I appreciate that it's a different
> approach to an age old problem, and I can see it working hand in hand
> with things like hadoop (hdfs), lucene/solr, etc.
> 
> P